<?xml version="1.0" encoding="utf-8"?>
<!-- Nero_Icons -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 1/12/2018 11:11:02 PM -->
<GameData>
	<IconTextureAtlases>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="32"  IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_32"/>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_45"/>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_50"/>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="55"  IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_55"/>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="64"  IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_64"/>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_80"/>
		<Row Name="ICON_ATLAS_NEROENT" IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="Nero_Head_256"/>

		<Row Name="ICON_NERO_CIV_NEROENT" IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="NeroCiv"/>

		<Row Name="ICON_ATLAS_FORUM" IconSize="32"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_32"/>
		<Row Name="ICON_ATLAS_FORUM" IconSize="38"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_38"/>
		<Row Name="ICON_ATLAS_FORUM" IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_50"/>
		<Row Name="ICON_ATLAS_FORUM" IconSize="70"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_70"/>
		<Row Name="ICON_ATLAS_FORUM" IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_80"/>
		<Row Name="ICON_ATLAS_FORUM" IconSize="128"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_128"/>
		<Row Name="ICON_ATLAS_FORUM" IconSize="256"  IconsPerRow="1" IconsPerColumn="1" Filename="Forum_Romanum_256"/>


		<Row Name="ICON_ATLAS_NEROF" IconSize="30"   IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_30"/>
		<Row Name="ICON_ATLAS_NEROF" IconSize="32"   IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_32"/>
		<Row Name="ICON_ATLAS_NEROF" IconSize="38"   IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_38"/>
		<Row Name="ICON_ATLAS_NEROF" IconSize="50"   IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_50"/>
		<Row Name="ICON_ATLAS_NEROF" IconSize="70"   IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_70"/>
		<Row Name="ICON_ATLAS_NEROF" IconSize="80"   IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_80"/>
		<Row Name="ICON_ATLAS_NEROF" IconSize="256"  IconsPerRow="8" IconsPerColumn="8" Filename="NeroF_256"/>
	</IconTextureAtlases>
	<IconDefinitions>
		<Row Name="ICON_LEADER_NEROENT" Atlas="ICON_ATLAS_NEROENT" Index="0"/>
		<Row Name="ICON_CIVILIZATION_ROME_NEROENT" Atlas="ICON_NERO_CIV_NEROENT" Index="0"/>
		<Row Name="ICON_DISTRICT_FORUM_ROMANUM" Atlas="ICON_ATLAS_FORUM" Index="0"/>
		<Row Name="ICON_DISTRICT_FORUM_ROMANUM_FOW" Atlas="ICON_ATLAS_FORUM" Index="0"/>

		<Row Name="ICON_PROJECT_NERO_FESTIVAL"                    Atlas="ICON_ATLAS_NEROF" Index="0"/>
	</IconDefinitions>
</GameData>
